
<!DOCTYPE html>
<html lang="en">
<head>
<title>BlasterJS</title>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous" />

<!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>

<section id="tryit">
<div class="container">
<div class="row">
<div class="col-lg-12 text-center">
<h2>Try it</h2>
<hr class="star-primary">
</div>
</div>
<div class="row">
<div class="col-lg-12 text-center">
<h3>Upload a BLAST output file</h3>
<br/><input data-show-preview="false" data-show-upload="false" class="file" style="display:inline;" type="file" id="blastinput"/>
<div style="text-align:right">
<p><a style="color: #2c3e50;" target="_blank" download="blast.out" href="blast.out">Download example BLAST output file</a></p>
</div>
<div class="scroll-x">
<div style="text-align: left;" id="blast-multiple-alignments"></div>
</div>
<div class="scroll-x">
<div style="text-align: left;" id="blast-alignments-table"></div>
</div>
<div style="text-align: left;" id="blast-single-alignment"></div>
</div>
</div>
</div>
</section>

    <script type="text/javascript" src="static/html2canvas.js"></script>
    <script type="text/javascript" src="static/blasterjs.js"></script>
    <script type="text/javascript">
        var blasterjs = require("biojs-vis-blasterjs");
        var instance  = new blasterjs({
            input: "blastinput",
            multipleAlignments: "blast-multiple-alignments",
            alignmentsTable: "blast-alignments-table",
            singleAlignment: "blast-single-alignment"
        });    
    </script>
</body>

</html>